/*     254165 : 타이틀 텍스트      */
.title__254165__ {font-size:0}
.title__254165__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__254165__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__254165__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__254165__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__254165__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__254165__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__254165__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__254165__ p:after {width:17px;}
}

/*     254175 : 장문 텍스트      */
.textarea__254175__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__254175__ p {font-size:20px}
}

/*     254995 : 타이틀 텍스트      */
.title__254995__ {font-size:0}
.title__254995__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__254995__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__254995__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__254995__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__254995__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__254995__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__254995__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__254995__ p:after {width:17px;}
}

/*     292505 : 표 2.0      */
.table__292505__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__292505__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__292505__ * {box-sizing:border-box}
.table__292505__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__292505__ td {
	height:50px;padding:15px 45px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__292505__ td.empty__292505__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__292505__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__292505__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__292505__ > .table_inner {width:px}
}

/*     292515 : 타이틀 텍스트      */
.title__292515__ {font-size:0}
.title__292515__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__292515__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__292515__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__292515__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__292515__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__292515__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__292515__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__292515__ p:after {width:17px;}
}

/*     292525 : 표 2.0      */
.table__292525__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__292525__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__292525__ * {box-sizing:border-box}
.table__292525__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__292525__ td {
	height:50px;padding:15px 45px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__292525__ td.empty__292525__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__292525__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__292525__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__292525__ > .table_inner {width:px}
}

/*     292485 : 타이틀 텍스트      */
.title__292485__ {font-size:0}
.title__292485__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__292485__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__292485__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__292485__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__292485__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__292485__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__292485__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__292485__ p:after {width:17px;}
}

/*     817275 : 장문 텍스트      */
.textarea__817275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__817275__ p {font-size:15px}
}

/*     817205 : 제목&내용 가로형      */
.text_horizontal__817205__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__817205__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__817205__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__817205__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__817205__ .title__817205__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#F7931D;line-height:1.3em;letter-spacing:0;}
.text_horizontal__817205__ .text__817205__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__817205__ .title__817205__ {}
	.text_horizontal__817205__ .text__817205__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__817205__ {padding:25px}
	.text_horizontal__817205__ .cont {padding-left:23px;}
	.text_horizontal__817205__ .icon img {height:auto;}
	.text_horizontal__817205__ .title__817205__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__817205__ .text__817205__ {font-size:20px;}
}

/*     817215 : BLANK 컨텐츠      */
.blank__817215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__817215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817215__ {height:10px}
}

/*     817225 : 장문 텍스트      */
.textarea__817225__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__817225__ p {font-size:15px}
}

/*     817235 : 제목&내용 가로형      */
.text_horizontal__817235__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__817235__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__817235__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__817235__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__817235__ .title__817235__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#F7931D;line-height:1.3em;letter-spacing:0;}
.text_horizontal__817235__ .text__817235__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__817235__ .title__817235__ {}
	.text_horizontal__817235__ .text__817235__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__817235__ {padding:25px}
	.text_horizontal__817235__ .cont {padding-left:23px;}
	.text_horizontal__817235__ .icon img {height:auto;}
	.text_horizontal__817235__ .title__817235__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__817235__ .text__817235__ {font-size:20px;}
}

/*     817245 : BLANK 컨텐츠      */
.blank__817245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__817245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817245__ {height:10px}
}

/*     817255 : 장문 텍스트      */
.textarea__817255__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__817255__ p {font-size:15px}
}

/*     255585 : 제목&내용 가로형      */
.text_horizontal__255585__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__255585__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__255585__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__255585__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__255585__ .title__255585__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#F7931D;line-height:1.3em;letter-spacing:0;}
.text_horizontal__255585__ .text__255585__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__255585__ .title__255585__ {}
	.text_horizontal__255585__ .text__255585__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__255585__ {padding:25px}
	.text_horizontal__255585__ .cont {padding-left:23px;}
	.text_horizontal__255585__ .icon img {height:auto;}
	.text_horizontal__255585__ .title__255585__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__255585__ .text__255585__ {font-size:20px;}
}

/*     255625 : BLANK 컨텐츠      */
.blank__255625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__255625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__255625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__255625__ {height:10px}
}

/*     255615 : 장문 텍스트      */
.textarea__255615__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__255615__ p {font-size:15px}
}

/*     255635 : 제목&내용 가로형      */
.text_horizontal__255635__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__255635__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__255635__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__255635__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__255635__ .title__255635__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#F7931D;line-height:1.3em;letter-spacing:0;}
.text_horizontal__255635__ .text__255635__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__255635__ .title__255635__ {}
	.text_horizontal__255635__ .text__255635__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__255635__ {padding:25px}
	.text_horizontal__255635__ .cont {padding-left:23px;}
	.text_horizontal__255635__ .icon img {height:auto;}
	.text_horizontal__255635__ .title__255635__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__255635__ .text__255635__ {font-size:20px;}
}

/*     255645 : BLANK 컨텐츠      */
.blank__255645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__255645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__255645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__255645__ {height:10px}
}

/*     255655 : 장문 텍스트      */
.textarea__255655__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__255655__ p {font-size:15px}
}

/*     255665 : 제목&내용 가로형      */
.text_horizontal__255665__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__255665__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__255665__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__255665__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__255665__ .title__255665__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#F7931D;line-height:1.3em;letter-spacing:0;}
.text_horizontal__255665__ .text__255665__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__255665__ .title__255665__ {}
	.text_horizontal__255665__ .text__255665__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__255665__ {padding:25px}
	.text_horizontal__255665__ .cont {padding-left:23px;}
	.text_horizontal__255665__ .icon img {height:auto;}
	.text_horizontal__255665__ .title__255665__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__255665__ .text__255665__ {font-size:20px;}
}

/*     255675 : BLANK 컨텐츠      */
.blank__255675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__255675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__255675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__255675__ {height:10px}
}

/*     255685 : 장문 텍스트      */
.textarea__255685__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__255685__ p {font-size:15px}
}

/*     255695 : 제목&내용 가로형      */
.text_horizontal__255695__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__255695__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__255695__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__255695__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__255695__ .title__255695__ {margin:0 0 2px;padding:0;font-size:20px;font-weight:bold;color:#F7931D;line-height:1.3em;letter-spacing:0;}
.text_horizontal__255695__ .text__255695__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__255695__ .title__255695__ {}
	.text_horizontal__255695__ .text__255695__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__255695__ {padding:25px}
	.text_horizontal__255695__ .cont {padding-left:23px;}
	.text_horizontal__255695__ .icon img {height:auto;}
	.text_horizontal__255695__ .title__255695__ {margin-bottom:5px;font-size:26px}
	.text_horizontal__255695__ .text__255695__ {font-size:20px;}
}

/*     255705 : BLANK 컨텐츠      */
.blank__255705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__255705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__255705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__255705__ {height:10px}
}

/*     255715 : 장문 텍스트      */
.textarea__255715__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__255715__ p {font-size:15px}
}

